import 'package:flutter/material.dart';
import '../../code_faster.dart';

/// return a SizedBox with height = height of screen * percent / 100
class HeightOfScreen extends StatelessWidget {
  const HeightOfScreen({this.percent, this.child});

  final double percent;
  final Widget child;

  @override
  Widget build(BuildContext context) {
    return Height(
      context.getH(percent),
      child: child,
    );
  }
}
